.lightbox-visual img{
    width:100%;
    border-radius:12px;
}

.portfolio-specs{
    list-style:none;
    padding:0;
    margin:20px 0;
}

.portfolio-specs li{
    margin-bottom:8px;
}

.lightbox-info{
    padding:20px;
}

.lightbox-cat{
    display:inline-block;
    margin-bottom:10px;
    font-weight:700;
    color:#d71920;
}

.lightbox-price{
    font-size: 1.5rem;
    font-weight: 700;
    color: #16a34a;
    margin: 10px 0 15px;
}

.portfolio-price{
    color: #16a34a;
    font-weight: 700;
    font-size: 1rem;
    margin-top: 6px;
    line-height: 1.3;
}